/*new header: start*/
body {overflow-x: hidden;}
body.noscroll {
	 position: fixed;
}
.header .right .u_name, .user_link, .group_title {display: none;}

.wrapper_platform > a {
	color: transparent;
	width: 18px;
	display: inline-block;
}

.menu_button, .search_button {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	padding: 5px;
	width: 22px;
	height: 22px;
	z-index: 650;
	display: none;
}

.menu_button {
	background: url(//img.informer.com/images/v2/menu_sprite.png) no-repeat -22px -74px;
	left: 10px;
}

.wrapper_nav a {padding: 12px 10px 10px 72px;}
.wrapper_nav .wrapper_tags a {padding:0;}

.search_button {
	background:  url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23fff%3B%7D.cls-2%7Bfill%3Anone%3B%7D%3C/style%3E%3C/defs%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.24%2C14l-.27.27-.49-.49a7.23%2C7.23%2C0%2C1%2C0-.71.7l.49.49-.33.33a.45.45%2C0%2C0%2C0%2C.06.57l4.83%2C4.83a.73.73%2C0%2C0%2C0%2C1%2C0l.84-.84a.73.73%2C0%2C0%2C0%2C0-1L15.84%2C14A.42.42%2C0%2C0%2C0%2C15.24%2C14Zm-6.17.73A5.75%2C5.75%2C0%2C1%2C1%2C14.81%2C9%2C5.76%2C5.76%2C0%2C0%2C1%2C9.06%2C14.72Z%22/%3E%3Crect%20class%3D%22cls-2%22%20width%3D%2224%22%20height%3D%2224%22/%3E%3C/svg%3E) no-repeat center;
	right: 10px;
}

.login-tab-box li {
	font-family: "Roboto", "Segoe Ui", "Helvetica", "Ubuntu Regular", "Arial", sans-serif;
	font-weight: 300;
}

.wrapper_nav a:before {
	background-position-y:center !important;
}
.adapt3 .breadcrumbs {
    position: absolute;
    margin: -40px auto 0;
    z-index: 100;
    margin-left: 348px;
}
.adapt3 .wrapper_breadcrumbs .wrapper_content {position:relative;}
.adapt3 .wrapper_social {
	top: -22px;
    right: 30px;
    z-index: 100;
}
.adapt3 .adst4 {overflow:inherit!important;}


@media all and (max-width: 1410px) {
	.adapt3 .breadcrumbs {
		margin-left: 260px;
	}
}

@media all and (max-width: 1250px) and (min-width: 997px) {
	.adapt3 .breadcrumbs {margin-left: 132px;}
	.header, .top_nav {z-index: 100;}
	.wrapper_nav {
		/*display: block;*/
		width: 300px;
	}
	.navigation.show .wrapper_nav {display:block;}
	.navigation a {
		font-size: 15px;
		width: auto;
	}
	.navigation > a {font-size: 0;}
	#leftColumn {margin-top: 114px;}
	.wrapper_nav {
		-webkit-box-shadow: 0 0 9px 0 rgba(110, 110, 110, 0.34); 
		-moz-box-shadow: 0 0 9px 0 rgba(110, 110, 110, 0.34);
		box-shadow: 0 0 9px 0 rgba(110, 110, 110, 0.34); 
	}
	.platforms {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.categories::before {
		content: 'Categories';
		line-height: 32px;
		padding-left: 16px;
		padding-top: 16px;
		font-weight: 400;
		display: block;
		border-bottom: 1px solid #dce1e5;
	}
}

@media all and (max-width: 1027px) {
	body {min-width: 320px;}
}

@media only screen and (max-width: 996px) {
	.adapt3 .breadcrumbs {
		position: initial;
		margin: 0;
		height: 32px;
		line-height:32px;
		padding: 0 8px;
	}
	.adapt3 .top_nav.show .platforms {position: initial; margin-bottom: 0;}
	.adapt3 .top_nav.show .wrapper_nav {position: initial;}
	.adapt3	.breadcrumbs span {
		display: inline-block;
		float:left;
	}
	.adapt3 .breadcrumbs>span:last-child {
		display:block;
		clear:left;
	}
	.adapt3 .breadcrumbs a {
		position:inherit;
		float:left;
		padding: 0 8px;
	}
	.adapt3 .breadcrumbs:before {
		content:none;
	}
	
	.adapt3 .wrapper_nav {
		position:inherit;
	}
	.top_nav, .wrapper_search, .header .right, .notifications,
	.header .user_menu .user_name, .user_menu hr, .wrapper_like,
	.wrapper_social, .featured {display: none;}
	.menu_button, .search_button {display: block;}
	.top_nav.show .platforms {
    display: block !important;
	}
	.header {
		background-color: #003a68;
		height: 56px;
		position: relative;
	}
	.header .container {
		padding-bottom: 0;
		margin-left: 0;
		overflow: visible;
	}
	.logo {
		display: block;
		position:absolute;
		margin: 17px 0 0 -109px;
		left: 50%;
		right: 0;
		height: 20px;
		width: 218px;
	}
	.adapt3 .logo img {display:none;}
	.adapt3 .logo .logo_m {
		background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%20284%2026.01%22%3E%3Ctitle%3Elogo%3C/title%3E%3Cpath%20d%3D%22M12.46%2C0a12.5%2C12.5%2C0%2C1%2C0%2C6.21%2C23.35c2%2C1%2C3.07%2C1.38%2C5.49%2C2.65-.74-2.44-1-3.9-1.54-6.06a13.1%2C13.1%2C0%2C0%2C0%2C2.32-7.42A12.52%2C12.52%2C0%2C0%2C0%2C12.46%2C0Zm0%2C22.5a10%2C10%2C0%2C1%2C1%2C10-10A10%2C10%2C0%2C0%2C1%2C12.5%2C22.51Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Ccircle%20cx%3D%2212.5%22%20cy%3D%2212.42%22%20r%3D%223.1%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M43.65%2C16.36a16.13%2C16.13%2C0%2C0%2C0-3.73-1.25%2C9.93%2C9.93%2C0%2C0%2C1-3.43-1.29%2C2.33%2C2.33%2C0%2C0%2C1-.94-2%2C2.56%2C2.56%2C0%2C0%2C1%2C1.13-2.16%2C4.94%2C4.94%2C0%2C0%2C1%2C3-.83%2C4.94%2C4.94%2C0%2C0%2C1%2C3.17%2C1%2C3.06%2C3.06%2C0%2C0%2C1%2C1.26%2C2.5H46a4.54%2C4.54%2C0%2C0%2C0-1.72-3.71A7%2C7%2C0%2C0%2C0%2C39.7%2C7.21a6.83%2C6.83%2C0%2C0%2C0-4.33%2C1.32%2C4.07%2C4.07%2C0%2C0%2C0-1.69%2C3.34A3.8%2C3.8%2C0%2C0%2C0%2C34.29%2C14a4.7%2C4.7%2C0%2C0%2C0%2C1.86%2C1.52%2C15.38%2C15.38%2C0%2C0%2C0%2C3.53%2C1.11A8.71%2C8.71%2C0%2C0%2C1%2C43.08%2C18a2.7%2C2.7%2C0%2C0%2C1%2C1.13%2C2.28%2C2.61%2C2.61%2C0%2C0%2C1-1.2%2C2.2%2C5.37%2C5.37%2C0%2C0%2C1-3.2.85%2C5.71%2C5.71%2C0%2C0%2C1-3.4-.92A3.29%2C3.29%2C0%2C0%2C1%2C35%2C19.84H33.15A4.45%2C4.45%2C0%2C0%2C0%2C35%2C23.5%2C7.66%2C7.66%2C0%2C0%2C0%2C39.78%2C25a7.46%2C7.46%2C0%2C0%2C0%2C4.56-1.3%2C4.09%2C4.09%2C0%2C0%2C0%2C1.75-3.46%2C4.08%2C4.08%2C0%2C0%2C0-.6-2.26A4.83%2C4.83%2C0%2C0%2C0%2C43.65%2C16.36Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M57%2C7.22a7.18%2C7.18%2C0%2C0%2C0-6.66%2C4.17%2C10%2C10%2C0%2C0%2C0-1%2C4.44l-.07.44a9.2%2C9.2%2C0%2C0%2C0%2C2.12%2C6.34A7%2C7%2C0%2C0%2C0%2C56.89%2C25a7.39%2C7.39%2C0%2C0%2C0%2C4-1.07%2C7.14%2C7.14%2C0%2C0%2C0%2C2.69-3.06%2C10.16%2C10.16%2C0%2C0%2C0%2C1-4.46V16a9.22%2C9.22%2C0%2C0%2C0-2.07-6.4A7%2C7%2C0%2C0%2C0%2C57%2C7.22Zm4.14%2C14.13a5.37%2C5.37%2C0%2C0%2C1-8.31%2C0%2C7.76%2C7.76%2C0%2C0%2C1-1.59-5V16a8%2C8%2C0%2C0%2C1%2C1.68-5.17%2C5.05%2C5.05%2C0%2C0%2C1%2C4.12-2%2C5.21%2C5.21%2C0%2C0%2C1%2C3%2C.89%2C5.84%2C5.84%2C0%2C0%2C1%2C2%2C2.52%2C8.7%2C8.7%2C0%2C0%2C1%2C.7%2C3.55v.36A8%2C8%2C0%2C0%2C1%2C61.12%2C21.35Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M75.21%2C1.66a7.37%2C7.37%2C0%2C0%2C1%2C1.72.19L77.07.28a7.29%2C7.29%2C0%2C0%2C0-2-.27%2C4.89%2C4.89%2C0%2C0%2C0-3.73%2C1.46%2C5.63%2C5.63%2C0%2C0%2C0-1.33%2C4V7.54H67.18V9.09H70V24.63h2V9.09h4V7.54H72V5.42a4%2C4%2C0%2C0%2C1%2C.77-2.76A3.09%2C3.09%2C0%2C0%2C1%2C75.21%2C1.66Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M84.13%2C23.31a2%2C2%2C0%2C0%2C1-1.71-.7A3.63%2C3.63%2C0%2C0%2C1%2C82%2C20.49V9.09h3.3V7.54H82V3.16H80V7.54H77V9.09h3V20.5a5.32%2C5.32%2C0%2C0%2C0%2C.9%2C3.33A3.37%2C3.37%2C0%2C0%2C0%2C83.74%2C25a6.19%2C6.19%2C0%2C0%2C0%2C2-.27l-.08-1.54A11.77%2C11.77%2C0%2C0%2C1%2C84.13%2C23.31Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpolygon%20points%3D%22104.98%2020.68%20104.62%2022.34%20104.18%2020.54%20100.12%207.54%2098.51%207.54%2094.4%2020.62%2094.02%2022.17%2093.69%2020.7%2090.03%207.53%2088.08%207.53%2093.09%2024.63%2094.71%2024.63%2099.01%2011.13%2099.22%2010.18%2099.43%2011.11%20103.82%2024.67%20105.49%2024.67%20110.49%207.57%20108.49%207.57%20104.98%2020.68%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M126.32%2C20.75V12.66a5.13%2C5.13%2C0%2C0%2C0-1.7-4%2C6.66%2C6.66%2C0%2C0%2C0-4.51-1.43%2C7.3%2C7.3%2C0%2C0%2C0-4.66%2C1.49%2C4.4%2C4.4%2C0%2C0%2C0-1.9%2C3.53h1.9a3%2C3%2C0%2C0%2C1%2C1.3-2.43%2C5.16%2C5.16%2C0%2C0%2C1%2C3.27-1%2C4.67%2C4.67%2C0%2C0%2C1%2C3.3%2C1%2C3.75%2C3.75%2C0%2C0%2C1%2C1.13%2C2.88v2H121a10%2C10%2C0%2C0%2C0-5.83%2C1.44%2C4.58%2C4.58%2C0%2C0%2C0-2.08%2C4%2C4.48%2C4.48%2C0%2C0%2C0%2C1.52%2C3.48%2C5.73%2C5.73%2C0%2C0%2C0%2C4%2C1.37%2C7.77%2C7.77%2C0%2C0%2C0%2C3.26-.7%2C6.59%2C6.59%2C0%2C0%2C0%2C2.54-2%2C9%2C9%2C0%2C0%2C0%2C.36%2C2.39l2.05%2C0v-.19A10%2C10%2C0%2C0%2C1%2C126.32%2C20.75Zm-1.91-.85a5.39%2C5.39%2C0%2C0%2C1-2.17%2C2.45%2C6.35%2C6.35%2C0%2C0%2C1-3.39.92h0a4%2C4%2C0%2C0%2C1-2.78-1A3.06%2C3.06%2C0%2C0%2C1%2C115%2C19.91a3.11%2C3.11%2C0%2C0%2C1%2C1.6-2.76%2C8.47%2C8.47%2C0%2C0%2C1%2C4.42-1h3.39Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M133%2C10.26V7.54h-2V24.63h2V12.9A5.28%2C5.28%2C0%2C0%2C1%2C134.64%2C10a4.62%2C4.62%2C0%2C0%2C1%2C3-1%2C7.07%2C7.07%2C0%2C0%2C1%2C1.28.14l0-1.68a3.11%2C3.11%2C0%2C0%2C0-1.25-.21A4.87%2C4.87%2C0%2C0%2C0%2C133%2C10.26Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M148.37%2C7.22a6.57%2C6.57%2C0%2C0%2C0-3.7%2C1.13%2C7.61%2C7.61%2C0%2C0%2C0-2.66%2C3.1%2C10.06%2C10.06%2C0%2C0%2C0-1%2C4.44v.68a9.34%2C9.34%2C0%2C0%2C0%2C1%2C4.31%2C7.32%2C7.32%2C0%2C0%2C0%2C2.74%2C3%2C7.42%2C7.42%2C0%2C0%2C0%2C3.94%2C1.07%2C6.9%2C6.9%2C0%2C0%2C0%2C6.06-3l-1.19-.9a5.93%2C5.93%2C0%2C0%2C1-2.09%2C1.79%2C6.15%2C6.15%2C0%2C0%2C1-2.68.55%2C5.3%2C5.3%2C0%2C0%2C1-4.19-1.94%2C7.15%2C7.15%2C0%2C0%2C1-1.67-4.84v-.36h12.2v-1a8.62%2C8.62%2C0%2C0%2C0-1.82-5.81A6.17%2C6.17%2C0%2C0%2C0%2C148.37%2C7.22Zm4.86%2C7.37H143a7.23%2C7.23%2C0%2C0%2C1%2C1.78-4.2%2C4.73%2C4.73%2C0%2C0%2C1%2C3.59-1.56h0a4.36%2C4.36%2C0%2C0%2C1%2C3.47%2C1.55%2C6.27%2C6.27%2C0%2C0%2C1%2C1.41%2C4Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M158.89%2C22.17a1.27%2C1.27%2C0%2C0%2C0-1%2C.39%2C1.34%2C1.34%2C0%2C0%2C0-.36.94%2C1.23%2C1.23%2C0%2C0%2C0%2C.36.91%2C1.33%2C1.33%2C0%2C0%2C0%2C1%2C.36%2C1.36%2C1.36%2C0%2C0%2C0%2C1-.36%2C1.22%2C1.22%2C0%2C0%2C0%2C.36-.91%2C1.32%2C1.32%2C0%2C0%2C0-.36-.94A1.3%2C1.3%2C0%2C0%2C0%2C158.89%2C22.17Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M167%2C1.33a1.24%2C1.24%2C0%2C0%2C0-1%2C.37%2C1.27%2C1.27%2C0%2C0%2C0-.35.9A1.22%2C1.22%2C0%2C0%2C0%2C167%2C3.85a1.28%2C1.28%2C0%2C0%2C0%2C1-.36%2C1.22%2C1.22%2C0%2C0%2C0%2C.36-.89A1.25%2C1.25%2C0%2C0%2C0%2C167%2C1.33Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Crect%20x%3D%22166.03%22%20y%3D%227.54%22%20width%3D%222%22%20height%3D%2217.06%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M181.48%2C7.18A6.24%2C6.24%2C0%2C0%2C0%2C178.3%2C8%2C6.47%2C6.47%2C0%2C0%2C0%2C176%2C10.46l-.1-2.92h-1.88V24.63h2V13a6.25%2C6.25%2C0%2C0%2C1%2C1.88-3%2C4.78%2C4.78%2C0%2C0%2C1%2C3.1-1.1A3.81%2C3.81%2C0%2C0%2C1%2C184%2C10a5.22%2C5.22%2C0%2C0%2C1%2C1%2C3.39V24.63h1.9V13.38a7%2C7%2C0%2C0%2C0-1.36-4.65A5.13%2C5.13%2C0%2C0%2C0%2C181.48%2C7.18Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M194.36%2C1.47a5.63%2C5.63%2C0%2C0%2C0-1.33%2C4V7.54H190.2V9.09H193V24.63h2V9.09h4V7.54h-4V5.42a4%2C4%2C0%2C0%2C1%2C.77-2.76%2C3.09%2C3.09%2C0%2C0%2C1%2C2.43-1%2C7.37%2C7.37%2C0%2C0%2C1%2C1.72.19L200.1.28a7.29%2C7.29%2C0%2C0%2C0-2-.27A4.89%2C4.89%2C0%2C0%2C0%2C194.36%2C1.47Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M208.85%2C7.22a7.18%2C7.18%2C0%2C0%2C0-6.66%2C4.17%2C10%2C10%2C0%2C0%2C0-1%2C4.44l-.07.44a9.2%2C9.2%2C0%2C0%2C0%2C2.12%2C6.34A7%2C7%2C0%2C0%2C0%2C208.76%2C25a7.39%2C7.39%2C0%2C0%2C0%2C4-1.07%2C7.14%2C7.14%2C0%2C0%2C0%2C2.69-3.06%2C10.16%2C10.16%2C0%2C0%2C0%2C1-4.46V16a9.22%2C9.22%2C0%2C0%2C0-2.07-6.4A7%2C7%2C0%2C0%2C0%2C208.85%2C7.22ZM213%2C21.35a5.37%2C5.37%2C0%2C0%2C1-8.31%2C0%2C7.76%2C7.76%2C0%2C0%2C1-1.59-5l0-.34a8%2C8%2C0%2C0%2C1%2C1.69-5.21%2C5.05%2C5.05%2C0%2C0%2C1%2C4.12-2%2C5.21%2C5.21%2C0%2C0%2C1%2C3%2C.89%2C5.84%2C5.84%2C0%2C0%2C1%2C2%2C2.52%2C8.7%2C8.7%2C0%2C0%2C1%2C.73%2C3.59v.36A8%2C8%2C0%2C0%2C1%2C213%2C21.35Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M222%2C10.26l-.1-2.72H220V24.63h2V12.9A5.28%2C5.28%2C0%2C0%2C1%2C223.66%2C10a4.62%2C4.62%2C0%2C0%2C1%2C3-1%2C7.07%2C7.07%2C0%2C0%2C1%2C1.28.14l0-1.68a3.11%2C3.11%2C0%2C0%2C0-1.25-.21A4.87%2C4.87%2C0%2C0%2C0%2C222%2C10.26Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M249.42%2C7.22a6.78%2C6.78%2C0%2C0%2C0-3.38.86%2C6.42%2C6.42%2C0%2C0%2C0-2.46%2C2.48q-1.13-3.32-5.13-3.32a6.5%2C6.5%2C0%2C0%2C0-3.16.77A6.05%2C6.05%2C0%2C0%2C0%2C233%2C10.32l-.1-2.78h-1.89V24.63h2V12.87a5.86%2C5.86%2C0%2C0%2C1%2C1.79-3%2C4.77%2C4.77%2C0%2C0%2C1%2C3.06-1A4.12%2C4.12%2C0%2C0%2C1%2C241%2C9.95a4.68%2C4.68%2C0%2C0%2C1%2C1%2C3.28v11.4h2V13.32a4.58%2C4.58%2C0%2C0%2C1%2C1.5-3.14A5%2C5%2C0%2C0%2C1%2C249%2C8.86%2C4%2C4%2C0%2C0%2C1%2C252.15%2C10a5.1%2C5.1%2C0%2C0%2C1%2C.9%2C3.4V24.63h2V13.22Q254.93%2C7.22%2C249.42%2C7.22Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M265.89%2C7.22a6.57%2C6.57%2C0%2C0%2C0-3.7%2C1.13%2C7.61%2C7.61%2C0%2C0%2C0-2.66%2C3.1%2C10.06%2C10.06%2C0%2C0%2C0-1%2C4.44v.68a9.34%2C9.34%2C0%2C0%2C0%2C1%2C4.31%2C7.32%2C7.32%2C0%2C0%2C0%2C2.74%2C3%2C7.42%2C7.42%2C0%2C0%2C0%2C3.94%2C1.07%2C6.9%2C6.9%2C0%2C0%2C0%2C6-3L271%2C21a5.93%2C5.93%2C0%2C0%2C1-2.13%2C1.8%2C6.15%2C6.15%2C0%2C0%2C1-2.68.55A5.3%2C5.3%2C0%2C0%2C1%2C262%2C21.42a7.15%2C7.15%2C0%2C0%2C1-1.6-4.85v-.36h12.2v-1a8.62%2C8.62%2C0%2C0%2C0-1.82-5.81A6.17%2C6.17%2C0%2C0%2C0%2C265.89%2C7.22Zm4.86%2C7.37H260.49a7.23%2C7.23%2C0%2C0%2C1%2C1.78-4.2%2C4.73%2C4.73%2C0%2C0%2C1%2C3.59-1.56h0a4.36%2C4.36%2C0%2C0%2C1%2C3.47%2C1.55%2C6.27%2C6.27%2C0%2C0%2C1%2C1.41%2C4Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3Cpath%20d%3D%22M282.75%2C7.26a4.87%2C4.87%2C0%2C0%2C0-4.7%2C3l-.1-2.72H276V24.63h2V12.9A5.28%2C5.28%2C0%2C0%2C1%2C279.67%2C10a4.62%2C4.62%2C0%2C0%2C1%2C3-1%2C7.07%2C7.07%2C0%2C0%2C1%2C1.28.14l0-1.68A3.11%2C3.11%2C0%2C0%2C0%2C282.75%2C7.26Z%22%20style%3D%22fill%3A%23ffffff%22/%3E%3C/svg%3E) no-repeat center;
		height: 56px;
		margin-top: -18px;
		
	}

	.wrapper_search.show {
		display: block;
		position: absolute;
		right: 5px;
		margin-left: 0;
		margin-top: 13px;
		z-index: 1000;
	}
	.wrapper_search.show input[type=text] {
		height: 30px;
		padding-right: 38px;
	}
	.wrapper_search.show .search_btn {top: 4px;}
	
	.wrapper_search.show {left: 0; right:0; margin-top: 56px;}
	.wrapper_search.show input[type=text] {	width: 100%; height:48px;}
	.wrapper_search.show .search_btn {top: 12px; right:12px; left:auto;}
	#ajax_listOfOptions {
		width: auto !important;
		min-width:280px;
		right:0;
		-moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
	}
	#ajax_listOfOptions .media_close_btn { display: none;}
	.search_button.sbclose {
		background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%2C.cls-2%7Bfill%3Anone%3B%7D.cls-2%7Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A2px%3B%7D%3C/style%3E%3C/defs%3E%3Crect%20class%3D%22cls-1%22%20width%3D%2224%22%20height%3D%2224%22/%3E%3Cline%20class%3D%22cls-2%22%20x1%3D%224%22%20y1%3D%224%22%20x2%3D%2220%22%20y2%3D%2220%22/%3E%3Cline%20class%3D%22cls-2%22%20x1%3D%224%22%20y1%3D%2220%22%20x2%3D%2220%22%20y2%3D%224%22/%3E%3C/svg%3E) no-repeat center;
	}
	

	.right.show {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		padding: 0;
		z-index: 6000;
		margin: 0;
		width: 246px;
	}
	header .top_nav.show {
		display: block;
		height: auto;
		position: fixed;
		top: 56px;
		overflow-y: auto;
		overflow-x: hidden;
		bottom: 0;
		left: 0;
		width: 246px;
		margin: 0;
		z-index: 5000;
		padding-right: 0;
		background-color: #fff;
	}
	header .right_overlay {
		display: none;
		position: fixed;
		margin-left: 246px;
		top: 0;
		bottom: 0;
		width: 1000px;
		background-color: rgba(0,0,0,.7);
		z-index: 1000;
	}
	.wrapper_nav .categories {
		border-top: none;
		border-bottom: none;
	}
	.wrapper_nav > nav {margin-top: 80px;}
	.adapt3 .wrapper_nav > nav {
		margin-top:0;
	}
	.group_title {
		margin: 0;
		padding-left: 33px;
		line-height: 56px;
		background-color: #e1e1e1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.top_nav.show .right_overlay, .top_nav.show .wrapper_nav, .navigation.show .wrapper_nav {display: block;}
	.top_nav.show .wrapper_content {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		height: auto;
	}
	.top_nav.show .navigation {
		width: 100%;
		margin: 0;
		background-color: transparent;
	}
	.navigation a {
		font-size: 15px;
		width: auto;
		color: #333;
	}
 	.navigation a.windows {
		border-lefT: 4px solid #0078d7;
		box-sizing: border-box;
		padding-left: 68px;
		cursor: default;
		border-bottom: 1px solid #dce1e5;
	}
	.navigation a.windows::before {
		left:14px;
	}
	.platforms {
		width: 100%;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.header .auth-wrap {
		float: none;
		margin: 0;
		background-color: #003a68;
		height: 56px;
		padding: 10px 18px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.header .login_user {
		float: left;
		margin-right: 10px;
	}
	.header .right .u_name {
		color: #fff;
		font-size: 16px;
		font-weight: 300;
		line-height: 36px;
		display: inline-block;
	}
	.user_link {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 56px;
		display: block;
	}
	.user_link:before {
		content: '';
		display: block;
		width: 12px;
		height: 7px;
		position: absolute;
		right: 25px;
		top: 50%;
		margin-top: -4px;
		background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2012%207%22%3E%3Ctitle%3EVector%20Smart%20Object20%3C%2Ftitle%3E%3Cpath%20d%3D%22M1.41%2C0%2C6%2C4.33%2C10.59%2C0%2C12%2C1.33%2C6%2C7%2C0%2C1.33Z%22%20transform%3D%22translate(0%200)%22%20style%3D%22fill%3A%23fff%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	}
	.breadcrumbs {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 56px;
		background-color: #eee;
		color: #333;
		padding-top: 0;
		padding-left: 33px;
		line-height: 56px;
	}

	.breadcrumbs:before, .bc_2items a:before {
		content: '';
		display: block;
		width: 7px;
		height: 12px;
		position: absolute;
		left: 18px;
		top: 50%;
		margin-top: -6px;
		background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%207%2012%22%3E%3Ctitle%3EVector%20Smart%20Object110%3C%2Ftitle%3E%3Cpath%20d%3D%22M7%2C1.41%2C2.67%2C6%2C7%2C10.59%2C5.67%2C12%2C0%2C6%2C5.67%2C0Z%22%20transform%3D%22translate(0%200)%22%20style%3D%22fill%3A%23333%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	}
	
	adapt3 .breadcrumbs:before {
		content: none;
	}
	.breadcrumbs a {
		color: #333;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		padding-left: 33px;
	}
	.breadcrumbs a.crumb_show span {display: block;}
	.breadcrumbs span {display: none;}
	.bc_2items .breadcrumbs {	height: 80px;}
	.bc_2items.top_nav.show .wrapper_content {padding-top: 80px;}
	.adapt3	.bc_2items.top_nav.show .wrapper_content {padding-top: 0;}
	.bc_2items .wrapper_nav {top: 40px;}
	.bc_2items .breadcrumbs a {
		bottom: auto;
		line-height: 40px;
		margin-top: 40px;
		border-top: 1px solid #dce1e5;
	}
	.bc_2items .breadcrumbs a:first-child, .bc_2items .breadcrumbs .crumb_first {margin-top: 0;}
	.bc_2items .breadcrumbs:before {display: none;}

	.wrapper_categories {
		position: absolute;
		top: 112px;
		left: 0;
		right: 0;
		margin: 0;
		float: none;
		height: 56px;
		background-color: #e1e1e1;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wrapper_categories > a {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 17px 18px;
	}
	.wrapper_categories a {font-size: 16px;}
	.wrapper_categories:before {
		top: 50%;
		margin-top: -12px;
		right: 19px;
	}
	.wrapper_platform {
		position: absolute;
		top: 178px;
		margin: 0;
		left: 0;
		right: 0;
		float: none;
		width: auto;
	}
	.wrapper_platform.for_mobiles .platform_dropdown {
		display: block !important;
		width: 100%;
		position: absolute;
		top: 39px;
		left: 0;
		z-index: 5000;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.wrapper_platform.for_mobiles .platform_dropdown {
		top:0;
	}
	.wrapper_platform.for_mobiles .windows:first-child {
		display: none;
	}

	.wrapper_platform a, .wrapper_platform > a, .platforms a {
		font-size: 16px !important;
		line-height: inherit;
		height: auto;
		color: #333;
		padding: 10px 18px 10px 72px;
		display: block;
		text-decoration: none;
		min-height: 0;
		background-color: #fff;
	}
	.platforms a:hover, .navigation a:hover {background-color: #fff;}
	.platforms a:before, .navigation a:before {
		content: '';
		display: block;
		width: 24px;
		height: 24px;
		position: absolute;
		left: 18px;
		top: 50%;
		margin-top: -12px;
	}
	.platforms a.windows:before, .navigation a.windows:before {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20420%20422%22%3E%3Ctitle%3EVector%20Smart%20Object11%3C%2Ftitle%3E%3Cpath%20d%3D%22M192.31%2C33.88C267.69%2C21.56%2C344.62%2C10.78%2C420%2C0V200.22c-75.38%2C0-152.31%2C1.54-227.69%2C1.54V33.88Z%22%20style%3D%22fill%3A%2339a6ff%22%2F%3E%3Cpath%20d%3D%22M0%2C60.07C56.92%2C50.82%2C113.85%2C43.12%2C172.31%2C37v164.8c-58.46%2C0-115.38%2C1.54-172.31%2C1.54V60.07Z%22%20style%3D%22fill%3A%2339a6ff%22%2F%3E%3Cpath%20d%3D%22M0%2C220.24c56.92%2C0%2C113.85%2C1.54%2C172.31%2C0V386.58c-58.46-7.7-115.38-15.4-172.31-23.1Z%22%20style%3D%22fill%3A%2339a6ff%22%2F%3E%3Cpath%20d%3D%22M192.31%2C221.78H420V422c-75.38-12.32-152.31-21.56-227.69-32.34V221.78Z%22%20style%3D%22fill%3A%2339a6ff%22%2F%3E%3C%2Fsvg%3E') no-repeat;}
	.platforms a.android:before {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Ctitle%3EVector%20Smart%20Object31%3C%2Ftitle%3E%3Cpath%20d%3D%22M-71.08-9.4a1.26%2C1.26%2C0%2C0%2C0-1.25%2C1.27V-2A1.26%2C1.26%2C0%2C0%2C0-71.08-.7%2C1.26%2C1.26%2C0%2C0%2C0-69.83-2V-8.14A1.26%2C1.26%2C0%2C0%2C0-71.08-9.4m12-5.57%2C1-1.89a.21.21%2C0%2C0%2C0-.08-.28.2.2%2C0%2C0%2C0-.27.08l-1%2C1.91a6.9%2C6.9%2C0%2C0%2C0-2.86-.61%2C6.91%2C6.91%2C0%2C0%2C0-2.85.61l-1-1.9a.2.2%2C0%2C0%2C0-.27-.08.2.2%2C0%2C0%2C0-.08.28l1%2C1.89A6.06%2C6.06%2C0%2C0%2C0-68.9-9.64h13.14A6.06%2C6.06%2C0%2C0%2C0-59.12-15m-6.21%2C2.92a.56.56%2C0%2C0%2C1-.55-.56.56.56%2C0%2C0%2C1%2C.55-.56.56.56%2C0%2C0%2C1%2C.55.56.56.56%2C0%2C0%2C1-.55.56m6%2C0a.55.55%2C0%2C0%2C1-.55-.56.56.56%2C0%2C0%2C1%2C.55-.56.56.56%2C0%2C0%2C1%2C.55.56.55.55%2C0%2C0%2C1-.55.56m-9.51%2C2.93V.49a1.57%2C1.57%2C0%2C0%2C0%2C1.56%2C1.58h1.06V5.35a1.47%2C1.47%2C0%2C0%2C0%2C1.46%2C1.48%2C1.47%2C1.47%2C0%2C0%2C0%2C1.46-1.48V2.07h2V5.35a1.47%2C1.47%2C0%2C0%2C0%2C1.46%2C1.48%2C1.47%2C1.47%2C0%2C0%2C0%2C1.46-1.48V2.07h1.06A1.57%2C1.57%2C0%2C0%2C0-55.81.49V-9.13Zm16.52%2C1a1.26%2C1.26%2C0%2C0%2C0-1.25-1.27%2C1.26%2C1.26%2C0%2C0%2C0-1.25%2C1.27V-2A1.26%2C1.26%2C0%2C0%2C0-53.58-.7%2C1.26%2C1.26%2C0%2C0%2C0-52.33-2Z%22%20transform%3D%22translate(74.33%2017.17)%22%20style%3D%22fill%3A%23689f38%22%2F%3E%3Crect%20width%3D%2224%22%20height%3D%2224%22%20style%3D%22fill%3Anone%22%2F%3E%3C%2Fsvg%3E') no-repeat;}
	.platforms a.mac:before {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%2339a6ff%3B%7D.cls-2%7Bfill%3A%23fff%3B%7D%3C/style%3E%3C/defs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22/%3E%3Cpolygon%20class%3D%22cls-2%22%20points%3D%2218.5%204.5%2016.5%204.5%2012.5%2010.5%208.5%204.5%206.5%204.5%2011.5%2012%206.5%2019.5%208.5%2019.5%2012.5%2013.5%2016.5%2019.5%2018.5%2019.5%2013.5%2012%2018.5%204.5%22/%3E%3C/svg%3E') no-repeat;}
	.platforms a.iphone:before {background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Ctitle%3EVector%20Smart%20Object32%3C%2Ftitle%3E%3Cpath%20d%3D%22M-28-20.16a5.45%2C5.45%2C0%2C0%2C1%2C2.66-4.58%2C5.77%2C5.77%2C0%2C0%2C0-4.51-2.38c-1.9-.19-3.73%2C1.11-4.7%2C1.11s-2.47-1.09-4.07-1.06a6%2C6%2C0%2C0%2C0-5%2C3c-2.18%2C3.69-.55%2C9.11%2C1.54%2C12.1%2C1%2C1.46%2C2.27%2C3.09%2C3.87%2C3s2.15-1%2C4-1%2C2.42%2C1%2C4.05.94%2C2.74-1.47%2C3.75-2.94a12%2C12%2C0%2C0%2C0%2C1.71-3.41A5.29%2C5.29%2C0%2C0%2C1-28-20.16Z%22%20transform%3D%22translate(46.7%2032.92)%22%20style%3D%22fill%3A%234d4d4e%22%2F%3E%3Cpath%20d%3D%22M-31.08-29.07a5.29%2C5.29%2C0%2C0%2C0%2C1.26-3.85%2C5.64%2C5.64%2C0%2C0%2C0-3.62%2C1.83%2C5%2C5%2C0%2C0%2C0-1.29%2C3.7A4.67%2C4.67%2C0%2C0%2C0-31.08-29.07Z%22%20transform%3D%22translate(46.7%2032.92)%22%20style%3D%22fill%3A%234d4d4e%22%2F%3E%3Crect%20width%3D%2224%22%20height%3D%2224%22%20style%3D%22fill%3Anone%22%2F%3E%3C%2Fsvg%3E') no-repeat;}

	.platforms a.mac:hover, .platforms a.iphone:hover, .platforms a.android:hover {
		background: #f5f5f5; 
	}
	.wrapper_nav .categories a:before {margin-top: 0; top: 0;}
	
	.categories::before {
		content: 'Categories';
		line-height: 32px;
		padding-left: 16px;
		padding-top: 16px;
		font-weight: 400;
		display: block;
		border-bottom: 1px solid #dce1e5;
	}
	.wrapper_platform:before {display: none;}
	.wrapper_platform a:before {
		left: 18px;
		top: 50%;
		margin-top: -12px;
	}
	.platform_dropdown a:hover, .categories_dropdown a:hover {background-color: transparent;}
	.header .user_menu {
		left: 0;
		top: 56px;
		right: 0;
		border: none;
		padding-top: 6px;
	}
	.header .user_menu a {
		padding-left: 34px;
		display: block;
		background: url(//img.informer.com/images/v2/responsive_icons.png) no-repeat;
	}
	.user_menu a.opt1 {background-position: 0 9px;}
	.user_menu a.opt5 {background-position: 0 -22px;}
	.user_menu a.opt7 {background-position: 0 -58px;}
	.user_menu a.opt2 {background-position: 0 -94px;}
	.user_menu a.opt6 {background-position: 0 -134px;}
	.user_menu a.opt4 {background-position: 0 -171px;}
	.user_menu a.opt3 {background-position: 0 -209px;}
	.user_menu a.opt8 {background-position: 0 -243px;}
	.user_menu a.opt3 {background-position: 0 -209px;}
	.user_menu a.a_logout {background-position: 2px -278px;}
	.wrapper_categories .categories_dropdown {
		width: 100%;
		left: 0;
		right: 0;
		top: 56px;
		border: none;
		z-index: 50000;
		background-color: #fff;
	}
	.header .login_btn {
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: auto;
		height: auto;
		color: #fff;
		margin: 0;
		padding: 17px 10px 17px 54px;
		background: none;
		float: none;
	}
	.header .login_btn:before {
		content: '';
		width: 24px;
		height: 24px;
		display: block;
		position: absolute;
		top: 15px;
		left: 18px;
		background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Ctitle%3EVector%20Smart%20Object33%3C%2Ftitle%3E%3Cpath%20d%3D%22M12%2C12A4%2C4%2C0%2C1%2C0%2C8%2C8%2C4%2C4%2C0%2C0%2C0%2C12%2C12Zm0%2C2c-2.67%2C0-8%2C1.34-8%2C4v2H20V18C20%2C15.34%2C14.67%2C14%2C12%2C14Z%22%20style%3D%22fill%3A%23777%22%2F%3E%3Cpath%20d%3D%22M0%2C0H24V24H0Z%22%20style%3D%22fill%3Anone%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	}

	.title_block.title_block_more  .headline {padding-right: 70px;}
	.wrapper_search .search_btn {
		background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23999%3B%7D.cls-2%7Bfill%3Anone%3B%7D%3C/style%3E%3C/defs%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.24%2C14l-.27.27-.49-.49a7.23%2C7.23%2C0%2C1%2C0-.71.7l.49.49-.33.33a.45.45%2C0%2C0%2C0%2C.06.57l4.83%2C4.83a.73.73%2C0%2C0%2C0%2C1%2C0l.84-.84a.73.73%2C0%2C0%2C0%2C0-1L15.84%2C14A.42.42%2C0%2C0%2C0%2C15.24%2C14Zm-6.17.73A5.75%2C5.75%2C0%2C1%2C1%2C14.81%2C9%2C5.76%2C5.76%2C0%2C0%2C1%2C9.06%2C14.72Z%22/%3E%3Crect%20class%3D%22cls-2%22%20width%3D%2224%22%20height%3D%2224%22/%3E%3C/svg%3E) no-repeat;
	}
	#ajax_listOfOptions {width:368px;}
	
	.wrapper_lang {margin-left:0; width:100%;}
	.wrapper_lang a::before, .wrapper_lang .lang_dropdown2 a::before {content:none;}
	.wrapper_lang .lang_dropdown2 {
		left:0;
		width:100%;
	}
	
	.wrapper_lang::before, .wrapper_lang.show::before {
		content: 'Language';
		background: none;
		border-bottom: 1px solid #dce1e5;
		position: relative;
		margin-left: 0;
		padding-left: 16px;
		padding-top: 24px;
		width: 100%;
		border-top: 1px solid #dce1e5;
		font-weight: 400;
		padding-bottom:4px;
	}
	
	.wrapper_lang .lang_en {background-position: 11px -1135px;}
	.wrapper_lang .lang_ar {background-position: 11px -968px;}
	.wrapper_lang .lang_bg {background-position: 11px -44px;}
	.wrapper_lang .lang_zh {background-position: 11px -86px;}
	.wrapper_lang .lang_cs {background-position: 11px -128px;}
	.wrapper_lang .lang_de {background-position: 11px -170px;}
	.wrapper_lang .lang_da {background-position: 11px -212px;}
	.wrapper_lang .lang_es {background-position: 11px -254px;}
	.wrapper_lang .lang_fi {background-position: 11px -296px;}
	.wrapper_lang .lang_fr {background-position: 11px -338px;}
	.wrapper_lang .lang_el {background-position: 11px -380px;}
	.wrapper_lang .lang_hu {background-position: 11px -422px;}
	.wrapper_lang .lang_he {background-position: 11px -464px;}
	.wrapper_lang .lang_fa {background-position: 11px -505px;}
	.wrapper_lang .lang_it {background-position: 11px -548px;}
	.wrapper_lang .lang_jp {background-position: 11px -590px;}
	.wrapper_lang .lang_ko {background-position: 11px -632px;}
	.wrapper_lang .lang_ms {background-position: 11px -674px;}
	.wrapper_lang .lang_nl {background-position: 11px -716px;}
	.wrapper_lang .lang_no {background-position: 11px -758px;}
	.wrapper_lang .lang_pl {background-position: 11px -800px;}
	.wrapper_lang .lang_pt {background-position: 11px -842px;}
	.wrapper_lang .lang_ro {background-position: 11px -884px;}
	.wrapper_lang .lang_ru {background-position: 11px -926px;}
	.wrapper_lang .lang_sv {background-position: 11px -1010px;}
	.wrapper_lang .lang_th {background-position: 11px -1052px;}
	.wrapper_lang .lang_tr {background-position: 11px -1094px;}
	.wrapper_lang .lang_vi {background-position: 11px -1178px;}
	.wrapper_lang .lang_id {background-position: 11px -1220px;}	

	.wrapper_lang a {
		width: 50%;
		background-image: url(//img.informer.com/images/flags/v3/lang_sprite.png);
		background-repeat: no-repeat;
	}
	.wrapper_lang>a {
		width:100%;
		background-position-x: 7px !important; 
		border-lefT: 4px solid #0078d7;
		padding-left: 68px;
		cursor:default;
	}
	.wrapper_lang>a:hover {background-color:transparent;}

	.wrapper_lang.show .lang_dropdown {
		display: block;
		position: relative;
		z-index: 5000;
		top: 0;
		left: 0;
		background-color: #f7f7f7;
		border:none;
	}

	
	.wrapper_lang .lang_dropdown2 a.lang_en {
		
	}
	.footer_item {text-align: center;}

	.wrapper_program_list .list, .articles_block {margin: 0 -1% 0;}
	.wrapper_program_list .item, .wrapper_program_list .item.wide, .article_block, .article_block.wide {
		width: 18%;
		margin: 0 1% 20px;
	}

	.wrapper_content {width:100%; margin:0;}
	.container {max-width: none;}
	.main_container {padding: 20px 15px;}
	.wrapper_cnt.wrapper_cnt {
		width:100%;
		float:none;
	}
	footer .footer_menu li {
		margin: 0 20px;
	}
	footer .footer_menu li a {
		font-size: 16px;
		font-weight: 400;
	}
	
}

@media all and (max-width: 850px) {
	.wrapper_program_list .item, .wrapper_program_list .item.wide, .article_block, .article_block.wide {
		width: 23%;
		margin-bottom: 20px;
	}
}

@media (max-width: 760px) {
	.program_nav a span {
		display: none;
	}
}

@media all and (max-width: 680px) {
	.wrapper_program_list .item, .wrapper_program_list .item.wide, .article_block, .article_block.wide {
		width: 31.33%;
		margin-bottom: 10px;
	}
	.pagination li {
		display: inline-block;
		margin: 8px 0;
	}
}

@media all and (max-width: 600px) {
	#ajax_listOfOptions .optionDiv {padding-right: 87px;}
	#ajax_listOfOptions .stars {top: 13px;}
	.header .container {margin-top: 0;}
	.adapt3 .breadcrumbs {
		font-size: 14px;
		padding: 0 2px;
	}
	
	
	
	
	.login-tab-box {height: 50px;}
	.login-tab-box li {
		font-size: 22px;
		line-height: 50px;
		height: 58px;
	}
	.login-layout button.btn {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		padding: 0 40px;
	}
	.login-input-group {display:block;}
	.input-pre {width:auto;}
	.login-layout .mdl-close {right:0;}
	.footer_item {text-align:center;}
	
	
	.main_container {
	    padding: 10px;
	}
	.top_info .icon80 {
		width: 48px;
		height: 48px;
	}
	.top_info .icon80 {
    	margin-top: 9px;
	}
	.top_info .icon80.small img {
		margin: 0;
		padding: 0;
	}
	.top_info .icon80.small .blur_bg {display: none;}


	.top_info_texts { margin-top: 6px;}

	h1 {
		font-size: 18px;
		line-height: 24px;
	}
	.teaser, .teaser.teaser2 {
		font-size: 14px;
		line-height: 18px;
		white-space: normal;
		margin-top: 8px;
	}
	.wrapper_program_list {
		margin-bottom:24px;
	}
	
	.title_block .all_link {
		top: 0px;
	}
}

@media all and (max-width: 500px) {
	.wrapper_program_list .list, .articles_block {
		margin: 0 -1%;
	}
	.wrapper_program_list .item, .wrapper_program_list .item.wide, .article_block, .article_block.wide {
		width:48%;
		margin: 0 1% 8px;
		height: 246px;
	}
	.article_block {height: 206px;}
	.article_block h3, .article_block .article_title {
    	font-size: 14px;
    	line-height: 20px;
    	padding: 8px;
	}
	.wrapper_program_list .item::before {
		bottom: 0 !important;
		height: 62px;
		top: auto !important
	}
	.wrapper_program_list .item .top {
		padding: 8px 0;
	}
	.wrapper_program_list .item .info {
		padding:8px;
		height: 148px;
	}
	.wrapper_program_list .title {
		font-size: 16px;
		line-height: 20px;
	}
	.wrapper_program_list .item .description {
		font-size: 14px;
		line-height: 20px;
	}
	.wrapper_program_list .version, .item.wide .version {
		left:8px;
		font-size: 12px;
	}
	.wrapper_program_list .item .label_free, .wrapper_programs .item .label_free, .item.wide .label_free {
		right:8px;
		font-size: 12px;
	}
	.wrapper_program_list .item:before, .left_column .wide .info:before {
		background: -moz-linear-gradient(top, rgba(250,250,250,0) 0%, rgba(250,250,250,1) 50%);
		background: -webkit-linear-gradient(top, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 50%);
		background: linear-gradient(to bottom, rgba(250,250,250,0) 0%,rgba(250,250,250,1) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fafafa', endColorstr='#fafafa',GradientType=1 );
	}
	footer .footer_menu li {
		display: block;
	}
	
}

@media only screen and  (max-width: 424px) {
	.logo {
		width: 194px;
		margin: 19px 0 0 -97px;
	}
	.adapt3 .logo .logo_m { 
		margin-top:-20px;
	}
}
@media only screen and (max-width: 370px) {
/*	.logo {	margin-left: 50px;}*/
}
@media only screen and (max-width: 320px) {
/*	.logo {	margin-left: 50px;}*/
	body {overflow:auto;}
}
/*new header: end*/